Subject: bug#20465: 24.4; GnuTLS integration seems faulty

From: Ted Zlatanov <[email-masked]>
Date: Mon, 04 May 2015 18:38:58 -0400

On Tue, 05 May 2015 00:25:28 +0200 Andreas Schwab <[email-masked]> wrote: 

AS> Ted Zlatanov <[email-masked]> writes:
>> On Wed, 29 Apr 2015 22:48:53 +0200 Andreas Schwab <[email-masked]> wrote: 
>> 
AS> This has been fixed in Emacs 25 (emacs-24.4-1962-gccae04f).
>> 
>> Andreas, could you be more specific, if you know what fixed the problem,
>> and what the problem itself was? Was it addressed in a previous bug or
>> do you perhaps know the commit ID or something else?

AS> That _is_ the commit ID.

I am either unable to copy and paste or unable to pull some revisions or
otherwise blind, because I can't find that commit ID. Sorry to be a pest
but could you give the full hash, as `git log' would show it?

Ted